.hero-unit {
  background-image: url(../img/hero.jpg);
  background-repeat: no-repeat; 
  background-size: 100%; 
  background-image: url(../img/hero.jpg);
  background-repeat: no-repeat; 
  background-size: 100%; 
  margin-bottom:50px;
  width: 1000px;
  margin:0px auto;
  margin-bottom:40px
}

.hero-unit h1 {
  color: #fff;
  line-height: 60px;
  margin-bottom: 15px
}

.hero-unit p {
  color: #ccc;
  max-width: 600px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
  font-weight: bold;
  font-size:16px
}

.box-unit {
  background-color: #282828;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
     
  margin-bottom: 20px; 

}  


.mission {
  background-color: #333;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
     -moz-border-top-right-radius: 10px;
     -moz-border-bottom-right-radius: 10px;
          border-top-right-radius: 10px;
          border-bottom-right-radius: 10px;
     
  margin-bottom: 20px;
  
} 

.mission div {

  padding:20px;
  
} 

.box-unit img {
  border-color: #444;

}  


.framealign {                  /* for h1 tags in a box-unit */
  color: #444;
  margin-top:-7px;             /*  margin-left is defined in custom-responsive.css */
}  

.recentactivity {              
  color: #444;         
}  

.lighter {
  color: #999;
}

.question {
  min-height: 20px;
  line-height: 20px;
  background: #333333;
  
}

.question strong{
  padding-left: 10px;
  border-left-style:solid;
  border-width:4px;
  border-color: #0088cc;
  color: #bbb;
}  
  

.answer {

  line-height: 40px;
  color: #999;
  padding-left: 10px;
  padding-bottom:10px;
  margin-bottom:5px;
  background: #282828;
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.answer h5 {
  padding-right: 20px;
  padding-top:5px;
  font-weight: normal;
  
}

.answer a {
  color: #bbb;
}

.answer a:hover {
  color: #efefef;
}


.accordion-title {
  text-align:center;
}  


.accordion-heading {     /* margin-left in responsive */
  background: #333;
  background-image: url('../img/devbar.png');
  background-position:top left;
  border-bottom-style:solid;
  border-width:1px;
  border-color: #000;

}

.accordion-toggle {
  color: #bbb;

}



.span4_2 {
  width: 600px;
  height: 450px;
  padding-left: 13px;
}

strong {
  color: #bbb;
}


small {
  font-size: 85%;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 5px;
  border-left: 5px solid #666;
  background: #292929;
}

blockquote:hover {
  background: #444;
}

blockquote a {
  color: #999;
}

blockquote a:hover {
  color: #efefef;  
}

.preorder {

  padding: 40px 100px 20px 100px;

}



.patchimg {
  padding: 0px 30px 0px 0px  
}


.centered {
  text-align: center;
} 


.paypalbox {
     background-color:rgba(20,20,20,0.8);
     padding-top:20px;
     height:250px;
}    


.previewnote {

  font-size:11px !important;
}  

.devlog {
background: #333;
background-image: url('../img/devbar.png');
background-repeat:no-repeat;
background-position:top left;

}

.tierrow {
  margin-left:0px !important;
}

.tierrowalternate {
  margin-left:0px !important;
  background-color:rgba(0,0,0,0.3);
}


/*Twitter Feed CSS*/


.twtr-widget {
  background-color:#282828;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.twtr-tweet {
  background-color:#444;
  padding:2px;
  margin:1px;
  color:#999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}




.twtr-hd {display:none;} 
/* .twtr-ft {display:none;}       removes the footer */


.twtr-timestamp {font-size:x-small;}

/**********************/


.btc {
  width:40%;
}

/*Sticky Footer CSS */
html, body {
  height: 100%!important;
}

footer {
  color: #666;
  background: #222;
  padding: 50px 0px;
  margin-top:50px
}
        
footer a {
  color: #999;
}

footer a:hover {
  color: #efefef;
}

footer ul { 
  width:25%;
  float:left;
  min-width: 200px
}

footer ul input { 
 background:#666 !important;
  border: 0px !important;
  padding: 5px 10px !important
}
footer ul li {
  line-height: 20px
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 90px 0px 0px 0px;
}

.push {
  height: 63px;
}

/**********************/

.company {
  opacity:0.2;
  width:130px;
  margin: 5px 0px
}


.story {
  background-image:url(../img/162.jpg);
  background-size: cover;
}

.story p {
  color:#fff;
  padding:100px 20px;
  font-size: 30px;
  line-height: 40px;
  max-width: 800px;
  font-weight: 800;
  letter-spacing: -1px
}

.story p small {
  display: block;
  letter-spacing: 0px;
}

.updates {
  margin-bottom:40px;
}

.updates ul {
  margin:0px
}

.updates ul li {
  background: RGBA(0,0,0,0.9);
  border-radius: 4px;
  margin-bottom: 10px;
  padding:10px 20px;
  width:calc(50% - 50px);
  float:left;
  clear: none;
  margin-right:10px;
  list-style-type: none
}

.updates ul li a {
  text-transform: capitalize;
  font-size:14px;
  color:orange;
  font-weight: bold
}